@charset "UTF-8";

.img-link{
	display: inline-block;
	line-height: 0;
	transition: all 0.3s;
}
@media screen and (max-width:1400px) {
	.btn01-sub{
		min-width: auto;
	}
}
@media screen and (max-width:959px) {
	.wrap-btn li{
		width: 100% !important;
	}
}
@media screen and (min-width:768px) {
	.img-link:hover{
		opacity: 0.7;
	}
}

.list-link-more{
	display: none;
}
